Respuesta a: Error al activar el plugin de Facebook comments

Inicio Foros WordPress Plugins Error al activar el plugin de Facebook comments Respuesta a: Error al activar el plugin de Facebook comments

#50102

almendron
Participante

¿Qué versión de WP usas? Lo pregunto porque solo uno de los plugin que mencionas aparece como compatible con la 3.1.

Facebook Comment Control sí sale que es compatible con la 3.1 pero hay dos votos diciendo que no funciona.

Pin It on Pinterest

Ir al contenido